<!DOCTYPE html>
<html lang="en">
    <head>
        <link rel="stylesheet" type="text/css" href="https://pyscript.net/alpha/pyscript.css"/>
        <link rel="stylesheet" type="text/css" href="static/style.css"/>

        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>DRB Python Training</title>
        <script defer src="https://pyscript.net/alpha/pyscript.js"></script>
        <script src="static/check.js"></script>


        <title>
            <b>DRB Python Training</b>
        </title>
    </head>

    <article class="my_body">
        <h1 class="big_title">
            Pycharm Training
        </h1>
        
        <p>
            To use this training you have to use <a href="https://www.jetbrains.com/pycharm/download/">pycharm</a> and download the edutools plugin. 
        </p>

        <p>
            <a href="../static/data/training.zip" download="training.zip">Download the pycharm file here</a>
        </p>
        <p>
            <a href="../static/data/data.zip" download="data.zip">Download the data to do the training here</a>
        </p>

        <p>
            After installing Pycharm all download everything above go to File/Learn_and_Teach/Browse_courses/My_courses and finally click on Open_course_from_disk and put the path of the training.zip file.
        </p><br><p>Then use the command to install all the dependancies:</p><br>
            <p>pip install -r Drb/Access_data/requirements.txt </p>
            <br>
            <p> And write the right path to data during the exercise. Good luck
        </p>

        <br/>
        <br/>
        <footer>
        <p><A HREF="/">Home Page</A></p>
    </article>
</html>
